BODY
{
    SCROLLBAR-FACE-COLOR: #f0f0f0;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #666666;
    COLOR: gray;
    SCROLLBAR-3DLIGHT-COLOR: #cccccc;
    SCROLLBAR-ARROW-COLOR: #999999;
    SCROLLBAR-TRACK-COLOR: #f0f0f0;
    FONT-FAMILY: ARIAL,HELVETICA,TIMES;
    SCROLLBAR-DARKSHADOW-COLOR: #cccccc;
    BACKGROUND-COLOR: lightyellow
}
P
{
    FONT-SIZE: 12px;
    COLOR: gray;
    FONT-FAMILY: ARIAL,HELVETICA,TIMES
}
LI
{
    FONT-SIZE: 12px;
    COLOR: #000066;
    FONT-FAMILY: ARIAL,HELVETICA,TIMES
}
.head
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 18px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #009933;
    FONT-FAMILY: 'Comic Sans MS', ARIAL, 'Arial Narrow', HELVETICA, TIMES
}
HR
{
    COLOR: #ff9900;
    HEIGHT: 1px
}
A
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #000099;
    FONT-FAMILY: ARIAL,HELVETICA,TIMES;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: brown;
    TEXT-DECORATION: underline
}
A:visited
{
}
.menu1
{
    PADDING-LEFT: 12px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: none;
    COLOR: #009933;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.menu1:hover
{
    BACKGROUND-POSITION: left center;
    PADDING-LEFT: 12px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(file://C:\Inetpub\wwwroot\SOAPKIDZ\Images\Bullet1.jpg);
    TEXT-TRANSFORM: none;
    COLOR: orange;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.menu2
{
    PADDING-LEFT: 12px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: none;
    COLOR: gray;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.menu2:hover
{
    BACKGROUND-POSITION: left center;
    PADDING-LEFT: 12px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(file://C:\Inetpub\wwwroot\SOAPKIDZ\Images\Bullet1.jpg);
    TEXT-TRANSFORM: none;
    COLOR: orange;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.menu3
{
    PADDING-LEFT: 12px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: none;
    COLOR: orange;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.menu3:hover
{
    BACKGROUND-POSITION: left center;
    PADDING-LEFT: 12px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(file://C:\Inetpub\wwwroot\SOAPKIDZ\Images\Bullet1.jpg);
    TEXT-TRANSFORM: none;
    COLOR: chocolate;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
ADDRESS
{
    FONT-SIZE: xx-small
}
.link1
{
    FONT-SIZE: 12px;
    COLOR: orange;
    FONT-FAMILY: Arial, Aharoni, 'Times New Roman';
    TEXT-DECORATION: underline
}
.link2
{
    FONT-SIZE: 12px;
    COLOR: #009933;
    FONT-FAMILY: Arial, Aharoni, 'Times New Roman'
    TEXT-DECORATION: none;
    TEXT-DECORATION: underline
}
.link1:hover
{
    FONT-SIZE: 12px;
    COLOR: chocolate;
    TEXT-DECORATION: underline
}
.link2:hover
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Aharoni, 'Times New Roman'
    TEXT-DECORATION: underline;
    TEXT-DECORATION: underline
}
INPUT
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Arial, 'Times New Roman';
    BACKGROUND-COLOR: lavender
}
.subhead
{
    FONT-SIZE: 14px;
    COLOR: #00cc00;
    FONT-FAMILY: Aharoni, Arial, 'Times New Roman'
}
.texts
{
    FONT-SIZE: 11px;
    COLOR: #333333
}
.textm
{
    FONT-SIZE: 12px;
    COLOR: #009933;
    FONT-FAMILY: Arial
}
TABLE.main
{
    BORDER-RIGHT: silver 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: silver 1px solid;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: silver 1px solid;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: silver 1px solid;
    BACKGROUND-COLOR: white
}
TD.mainhead
{
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    BORDER-LEFT: #999999 1px;
    COLOR: black;
    TEXT-INDENT: 0px;
    FONT-FAMILY: ARIAL,HELVETICA,TIMES;
    BACKGROUND-COLOR: #e0e0d3;
    TEXT-ALIGN: left
}
TABLE.menu
{
    BORDER-RIGHT: #009933 1px solid;
    BORDER-TOP: #009933 1px solid;
    BORDER-LEFT: #009933 1px solid;
    BORDER-BOTTOM: #009933 1px solid
}
TD.aboutsoapkidz
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    TEXT-TRANSFORM: none;
    COLOR: white;
    TEXT-INDENT: 5px;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #66cc66
}
TD.menuhead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    TEXT-TRANSFORM: uppercase;
    COLOR: white;
    TEXT-INDENT: 5px;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #66cc66
}
TABLE.notice
{
    BORDER-RIGHT: orange 1px solid;
    BORDER-TOP: orange 1px solid;
    BORDER-LEFT: orange 1px solid;
    BORDER-BOTTOM: orange 1px solid
}
TD.noticehead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    TEXT-TRANSFORM: uppercase;
    COLOR: black;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: gold;
    TEXT-ALIGN: center
}
TABLE.search
{
    BORDER-RIGHT: chocolate 1px solid;
    BORDER-TOP: chocolate 1px solid;
    BORDER-LEFT: chocolate 1px solid;
    BORDER-BOTTOM: chocolate 1px solid
}
TD.searchhead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    TEXT-TRANSFORM: uppercase;
    COLOR: black;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: orange;
    TEXT-ALIGN: center
}
TD
{
    FONT-SIZE: 12px;
    COLOR: black
}
.textm2
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: darkorange;
    FONT-FAMILY: Arial
}
.notice1
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 13px;
    PADDING-BOTTOM: 5px;
    COLOR: black;
    PADDING-TOP: 5px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #f4bf60
}
.notice2
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 12px;
    COLOR: #009933;
    FONT-FAMILY: Arial
}
.notice3
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 12px;
    COLOR: gray;
    FONT-FAMILY: Arial
}
IFRAME.Iframe
{
    BORDER-RIGHT: chocolate 1px;
    BORDER-TOP: chocolate 1px;
    BORDER-LEFT: chocolate 1px;
    BORDER-BOTTOM: chocolate 1px
}
.news
{
    PADDING-LEFT: 5px;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial, Tahoma
}
HR.dotted
{
    MARGIN-LEFT: 10px;
    COLOR: wheat;
    MARGIN-RIGHT: 10px;
    HEIGHT: 1px
}
